Bug 740481 - Branch EPEL 6 request
Summary: Branch EPEL 6 request
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdewebdev
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 08:09 UTC by Alain Portal
Modified: 2011-10-11 14:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 14:53:33 UTC


Attachments (Terms of Use)

Description Alain Portal 2011-09-22 08:09:34 UTC
All is in the title!
I request el6 branching for kdewebdev.

Current srpm (3.5.10-11) build fine if we delete the following lines in the spec file:

%if 0%{?fedora} < 9
BuildRequires: kdesdk3-devel >= %{version}
%endif

Comment 1 Rex Dieter 2011-09-22 12:20:34 UTC
That conditional was removed in master with 3.5.10-12 commit, fwiw.

Comment 2 Kevin Kofler 2011-09-22 17:13:05 UTC
So I'm personally not interested in maintaining this in EPEL, and therefore I'm fine with you doing so. The other comaintainers may want to own or co-own the package in EPEL though.

Comment 3 Alain Portal 2011-09-23 07:22:41 UTC
If somebody can create the EPEL 6 branch, I can take the ownership of this branch.

Comment 4 Alain Portal 2011-10-11 14:53:33 UTC
It seems RedHat provides package now:
ftp://ftp.redhat.com/redhat/linux/enterprise/6Workstation/en/os/SRPMS/kdewebdev-3.5.10-14.el6.src.rpm


Note You need to log in before you can comment on or make changes to this bug.